/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.

*/

/* NAVBAR */

@charset "UTF-8";
.navigation {
  height: 110px;
  /* background: #262626; */
}

.brand {
  /* position: absolute; */
  /* padding-left: 20px; */
  /* float: left; */
  line-height: 100px;
  text-transform: uppercase;
  font-size: 1.6em;
}
.brand a,
.brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
    display: block;
    padding: 0 20px;
    font-size: 18px;
    line-height: 100px;
    color: #da291c;
    text-decoration: none;
    font-weight: bold;
    background-color: white;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  background: #2581dc;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100px;
  width: 100px;
}

@media only screen and (max-width: 798px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 100px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: black;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}

/* NAVBAR */

.frame {  
    height: 200px; /*can be anything*/
    width: 100%; /*can be anything*/
    position: relative;
}
.frame img {  
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

/* Bottom right text */
.region-text-block {
    position: absolute;
    bottom: 0px;
    color: black;
    padding: 3px 5px;
    background-color: rgba(255, 255, 255, 0.95);
}

.region-text-overlay {
    position: absolute;
    top: 0px;
    left: 5px;
    overflow-wrap: break-word;
    color: #5f5f5f;
    font-weight: bolder;
    padding: 3px 5px;
}

.destination-text {
    background-color: rgba(255, 255, 255, 0.95);
    bottom: 0px;
    color: black;
    font-size: 1.1em;
    left: 4%;
    line-height: 1em;
    padding: 8px;
    position: absolute;
    z-index: 100;
    display: table;
    top: 6%;   
}

#image_div .image {
  opacity: 1;
  display: block;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

#image_div .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

#image_div:hover .image {
  opacity: 0.3;
}

#image_div:hover .middle {
  opacity: 1;
}

.modal-open {
    overflow: auto;
}

#image_div .text {
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #da291c;
    color: white;
    font-size: 14px;
    padding: 8px 17px;
    border: 1px solid transparent;
    border-radius: 4px;
}

#image_div .text a {
    text-decoration: none;
    color: #fff;
}
html {
    background-color:black;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.product-img-box {
height: 330px;
}

.modal {
    position: fixed;
    top: 30%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
/* Slick begin */

/* Slider */
.slick-slider {
    position: relative;
    width: 100%;
/*    margin-top:20px;*/
/*    min-height:500px;*/
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-image {
    padding: 0px 3px;
    position: relative;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
  max-height: 731px;
  overflow: hidden;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    width: 100%;

    &:focus,
    &:hover {
        outline: 0;
    }
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
    height: auto;
    width: 100%;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/* Slider */
.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 48px;
    height: 70px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'FontAwesome';
    font-size: 70px;
  font-weight: bold;
    line-height: 1;

    opacity: 1;
    color: #ffffff;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  transition: opacity 0.25s;
}

.slick-prev {
    left: 0;
    z-index: 1;
}

[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}

.slick-prev:before {
    content: '\f104';
    text-shadow: -1px -1px 0 #da291c, 1px -1px 0 #da291c, -1px 1px 0 #da291c, 1px 1px 0 #da291c;
}

[dir='rtl'] .slick-prev:before {
    content: '\f105';
    text-shadow: -1px -1px 0 #da291c, 1px -1px 0 #da291c, -1px 1px 0 #da291c, 1px 1px 0 #da291c;
}

.slick-next {
    right: 0;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}

.slick-next:before {
    content: '\f105';
    text-shadow: -1px -1px 0 #da291c, 1px -1px 0 #da291c, -1px 1px 0 #da291c, 1px 1px 0 #da291c;
}

[dir='rtl'] .slick-next:before {
    content: '\f104';
    text-shadow: -1px -1px 0 #da291c, 1px -1px 0 #da291c, -1px 1px 0 #da291c, 1px 1px 0 #da291c;
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
    position: absolute;
    bottom: 16px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}

.slick-dots li {
    position: relative;

    display: inline-block;

    width: 16px;
    height: 16px;
    margin: 0 8px;
    padding: 0;

    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 16px;
    height: 16px;
    padding: 8px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height: 1;

    position: absolute;
    top: 0;
    left: 0;

    width: 16px;
    height: 16px;

    content: '\f111';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: opacity 0.25s;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}



/**
 * Photo
 */

.photo {
  background-size: cover;
  background-position: center center;
  min-height: 40em;
  padding-bottom: 5%;
  will-change: transform;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

@media only screen 
and (max-device-width: 600px)
 {
     .mob-center
     {
         text-align:center;
     }
     
     .mob-margin
     {
         margin-bottom: 15px !important;
     }

}



/* Slick End */

.product {
  color: #444444;
}
.product .product-thumb {
  position: relative;
  padding-bottom: 20px;
}

.product .product-info {
    width:90%;
    padding: 0 20px;
    
}
.product .product-thumb .product-name {
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
  height: 40px;
  display: block;
  color: #444444;
}
.product .product-thumb .product-name:hover {
  text-decoration: none;
  color: #8a8a8a;
}

.product-container {
    width: 90%;
    /* display: inline-flex; */
}


@media (min-width: 768px)
{
    .product-container {
       width: 90%;
        display: inline-flex;
    }
}








.product-img2 {
    width:10%;
}

.container-inner {
  padding: 0;
}
/* Small devices (tablets, 768px and up) */
/*
@media (min-width: 768px) {
  .container-inner {
    padding: 0 10px;
  }
}
*/
/* Medium devices (desktops, 992px and up) */
/*
@media (min-width: 992px) {
  .container-inner {
    padding: 0 10px;
  }
}
*/
/* Large devices (large desktops, 1200px and up) */
/*
@media (min-width: 1400px) {
  .container-inner {
    padding: 0 20px;
  }
}
*/
*/

.recommend-panel {
  padding-bottom: 80px;
  margin-top: 20px;
}

.recommend-panel .product-thumb {
    float: left;
    width: 100%;
    display: inline-flex;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 3px;
  }

.row {
    margin-left:0;
    margin-right:0;
}


/*
@media (min-width: 768px) {
  .recommend-panel .product-thumb {
    float: left;
    width: 50%;
      display: inline-flex;
  }
}
*/

.product-button
{
  display: inline-block;
    width: 20%;
    float: right;
}

.product-button a
{
    width:100%;
    margin: 3px 0;
    
}

.product-button
{
  display: inline-block;
    width: 100%;
    float: left;
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1400px) {
  .product-button
    {
        margin-top: 10px;
    display: inline-block;
    width: 10%;
    float: right;
    margin-right: 10px;
    }
}



/*
@media (min-width: 992px) {
  .recommend-panel .product-thumb {
    float: left;
    width: 33%;
      display: inline-flex;
  }
}
*/






/*
    Created on : 7 Jan, 2016, 3:48:08 PM
    Author     : ubuntu
*/
/*Font CSS*/
@font-face {
    font-family:'GothamBook-Regular';
    src: url('GothamBook_gdi.eot');
    src: url('GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamBook_gdi.woff') format('woff'),
        url('../fonts/GothamBook_gdi.ttf') format('truetype'),
        url('../fonts/GothamBook_gdi.otf') format('opentype'),
        url('../fonts/GothamBook_gdi.svgt#GothamBook-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}
@font-face {
    font-family:'GothamLight-Regular';
    src: url('GothamLight_gdi.eot');
    src: url('GothamLight_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamLight_gdi.woff') format('woff'),
        url('../fonts/GothamLight_gdi.ttf') format('truetype'),
        url('../fonts/GothamLight_gdi.otf') format('opentype'),
        url('../fonts/GothamLight_gdi.svg#GothamLight-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}
@font-face {
	font-family:'GothamBlack-Regular';
	src: url('GothamBlack_gdi.eot');
	src: url('GothamBlack_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamBlack_gdi.woff') format('woff'),
		url('../fonts/GothamBlack_gdi.ttf') format('truetype'),
		url('../fonts/GothamBlack_gdi.otf') format('opentype'),
		url('../fonts/GothamBlack_gdi.svg#GothamBlack-Regular') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}
@font-face {
	font-family:'GothamMedium-Regular';
	src: url('GothamMedium_gdi.eot');
	src: url('GothamMedium_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamMedium_gdi.woff') format('woff'),
		url('../fonts/GothamMedium_gdi.ttf') format('truetype'),
		url('../fonts/GothamMedium_gdi.otf') format('opentype'),
		url('../fonts/GothamMedium_gdi.svg#GothamMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}
@font-face {
	font-family:'GothamBold-Regular';
	src: url('GothamBold_gdi.eot');
	src: url('GothamBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamBold_gdi.woff') format('woff'),
		url('../fonts/GothamBold_gdi.ttf') format('truetype'),
		url('../fonts/GothamBold_gdi.otf') format('opentype'),
		url('../fonts/GothamBold_gdi.svg#GothamBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}
/*End CSS*/

body{
    background: #fff;
    font-size: 16px;
    line-height: 20px;
    color: #181818;
    font-family:'GothamLight-Regular';
}

/*Bootstrap CSS*/
.navbar-default{background-color: transparent;border-color: transparent;}
.navbar-default .navbar-nav>li{padding: 0px 20px;position: relative;}
.navbar-default .navbar-nav>li>a {color: #fff;font-family:'GothamBook-Regular'; font-size:15px; line-height: 37px; padding:0px 0px}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav li.active a {color: #fff; border-bottom: 2px solid #da291c; background: transparent;}
.navbar-default .navbar-nav>li>a.on{color: #fff; border-bottom: 2px solid #da291c;}
.inner-header .navbar-default .navbar-nav>li>a {color: #646875;}

/*End Bootstrap CSS*/

.btn-click {
    background: #da291c none repeat scroll 0 0;
    color: #fff;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    padding: 6px 22px;
    font-size: 14px;display: inline-block;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;float:right;
    margin: 0 10px;
}

.btn-vplhalf {
    background-color: #da291c;
    color: #fff;
    /* padding: 6px 22px; */
    font-size: 14px;
    min-width: 25%;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 5px;
}

.btn-vpl {
    
    background-color: #da291c;
    color: #fff;
    padding: 6px 22px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 5px 0;
    
}


.header-bg{background:url(../images/bg/header-bg.jpg)no-repeat center top;}
/* .logo{display: block; width: 253px; margin:22px auto 0px;}
.logo a{background:url(../images/visitor-point-logo.png); display: block; width: 253px; height: 66px;} */
.header-text-wrap{position: relative;height: 556px;}
.header-text{width: 100%; position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);text-align: center; color: #fff;}
.header-text h1{font-size: 50px; text-transform: uppercase; line-height: 50px; font-family:'GothamLight-Regular';}
.header-text h1 span{display: block; font-size: 113px; line-height: 113px;font-family:'GothamBlack-Regular'; padding-top:30px;}
.header-text i{margin-top:45px; display: block; }
.client-login-btn{ display: block;}
.client-login-btn a{background-color: #fff; display: block; color: #da291c !important; font-size: 15px; line-height: 37px; text-transform: capitalize !important; text-decoration: none; text-align: center;}
.client-login-btn a:hover{background-color: #da291c!important; color: #fff !important; font-size: 15px;}
.content-wrap{
    padding:0px 0px 65px 0px;
}
.find-out-more-col{font-size: 30px; color: #181818; line-height: 40px; text-align: center;font-family:'GothamLight-Regular'; margin-bottom: 30px;}
.find-out-more-col span{font-size: 30px; color: #da291c;font-family:'GothamBlack-Regular';}
.product-col {margin-top: 23px; text-align: center; padding: 20px;    min-height: 480px;}
.product-col h3{font-family:'GothamBold-Regular'; font-size: 20px; line-height:24px;    text-transform: uppercase;}
.product-col h3 a{color: #181818; text-decoration: none;}
.product-col h3 a:hover{color: #da291c;}
.img-ver-center{margin-bottom:30px; width: 100%; height: 128px; display: table}
.img-ver-center figure{display: block; vertical-align: middle;}
.idx-contact-col1{color: #fff;}
.idx-contact-col1 p{margin-bottom: 0px; font-size: 24px; line-height:28px;}
.idx-contact-col1 p span{font-family:'GothamBlack-Regular';}
.idx-contact-col2 .btn1{display: block; margin: 0px auto;}
.idx-contact-col2 .btn1 a{display: block; background-color:transparent; border: 1px solid #fff; color: #fff;}
.idx-contact-col2 .btn1 a:hover{background: #fff; color:#da291c; }
.footer-wrap{padding: 44px 0px 12px 0px; color: #fff;}
.footer-wrap h5{color: #fff; font-family:'GothamBlack-Regular'; font-size: 18px; margin-bottom: 22px;}
.footer-wrap ul{padding-left: 10px;}
.footer-wrap ul li{list-style-type: none; margin-bottom:10px;}
.footer-wrap a{color: #fff; text-decoration: none;}
.footer-wrap ul li i{display: inline-block; vertical-align: middle; margin-right: 16px; font-family:'GothamBlack-Regular'; font-size: 16px; line-height: 26px; width: 26px; height: 26px; border: 1px solid #fff; font-style: normal; color: #fff; text-align: center;}
.footer-logo{display: block; width:164px;}
.footer-logo a{background:url('/img/footer_vpl_white.png'); display: block; width:164px; height: 43px;}
.footerlink{margin-top: 12px;}
.footerlink ul{padding: 0px; margin: 0px;}
.footerlink ul li{list-style-type: none; display: inline-block; color: #fff;}
.footerlink ul li a{color: #fff;}
.footerlink ul li:after{content: "|"; display: inline-block; padding: 0px 10px; font-size: 14px;}
.footerlink ul li:last-child:after{content: ""}


/* Inner Pages CSS*/
.inner-header .logo{display: block; width:214px; margin:22px auto 0px;}
/*.inner-header .logo a{background:url(../images/inner-logo.png); display: block; width: 214px; height: 56px;}*/
.inner-header .client-login-btn a{background: #f1f2f2; color: #181818 !important; padding: 0 10px; }
.inner-header .client-login-btn a:hover{background: #f1f2f2; color: #fff !important; }
.inner-header-heading{text-align: center; margin-top: 56px; margin-bottom: 75px;}
.inner-header-heading h4{margin: 0px; font-size: 18px; text-transform: uppercase; letter-spacing: 1;}
.inner-header-heading h1{padding: 0px; color: #da291c; font-size:48px; font-family:'GothamBlack-Regular'; letter-spacing: 2px;}
.product-img{margin-bottom: 35px;}
.product-marchan-img{margin-bottom: 18px;}
.product-col-left .btn1{text-align: center;}
.product-col-left .btn1 a{display:block; vertical-align: top; width: 189px; background-color: #da291c; line-height: 51px; font-amily:'GothamMedium-Regular'; border: 1px solid #da291c; color: #fff; font-size: 18px; padding: 0px 0px; -webkit-transition: All 0.5s ease;-moz-transition: All 0.5s ease;-o-transition: All 0.5s ease;-ms-transition: All 0.5s ease;transition: All 0.5s ease; text-decoration: none;}
.product-col-left .btn1 a:hover{background-color: #fff; color: #da291c; border: 1px solid #da291c;}
.product-col-left h3{font-size: 34px; color: #da291c; margin: 0px 0px 30px 0px; text-transform: uppercase;}
.product-col-left p{margin-bottom: 30px; line-height: 24px; font-size: 17px;}
.product-col-right{padding-left:50px;}
.product-col-right h4{font-size: 21px; color: #202430;font-family:'GothamBold-Regular'; margin: 0px 0px 22px 0px;}
.product-col-right ul{padding: 0px 0px 0px 0px; }
.product-col-right ul li{background-image: url(../images/icon/bulet-icon.png); background-position:0px 5px; background-repeat: no-repeat; list-style-type: none; padding: 0px 0px 0px 40px;margin-bottom: 15px;}
.product-bg{background: url(../images/bg/product-bg1.jpg) no-repeat center top; background-size: cover; min-height: 400px; }
.search-circuits-wrap{background-color: #da291c; text-align: center; padding: 70px 0px 42px 0px; color: #fff;}
.search-circuits-wrap h4{font-size: 18px; text-transform: uppercase; margin: 0px;}
.search-circuits-wrap h3{font-size: 48px; text-transform: uppercase; font-family:'GothamBlack-Regular'; margin-bottom: 32px;}
.search-wrap{display: block; width: 616px; height: 51px; line-height: 51px ; margin: 0px auto; background: #fff; text-align: left !important;}
.search-wrap input[type="text"]{display: inline-block; box-shadow: none; border: 0px; background: #fff; width: 560px; font-size: 31px; color: #858585; height: 51px;}
.search-wrap button{background: none; border: 0px; display: inline-block; vertical-align: top; width: 46px; color: #929292;height: 50px;}
/*.search-wrap button i{line-height: 51px;}*/
.map-bg{background:url(../images/bg/map-bg.jpg) no-repeat center top; background-size: cover; min-height: 631px;}
.our-client-logos-wrap{padding:45px 0px 80px 0px;}
.our-client-logos-wrap h5{font-size: 33px; text-transform: uppercase; color: #da291c; text-align: center; margin-bottom: 40px;}
.our-client-logos-wrap ul{margin: 0px; padding: 0px; text-align: center;}
.our-client-logos-wrap ul li{display: inline-block; vertical-align: top; margin: 10px 20px;}
.wellington-circuit-wrap{padding: 56px 0px 45px 0px; text-align: center;}
.wellington-circuit-wrap h5{font-size: 34px; color: #da291c; margin-top: 0px ; text-transform: uppercase;}
.wellington-circuit-wrap h6{font-size: 18px; color: #181818; text-transform: uppercase; margin: 25px 0px; }
.wellington-circuit-wrap ul {margin-top: 30px;margin-left: 15%;}
.wellington-circuit-wrap ul li{background-image: url(../images/icon/bulet-icon.png); background-position:0px 5px; background-repeat: no-repeat; list-style-type: none; padding: 0px 0px 0px 20px;margin-bottom: 15px; text-align: left;}
.wellington-circuit-wrap .btn1{text-align: center; letter-spacing: 1px; margin-top: 30px;}
.wellington-circuit-wrap .btn1 a{display: inline-block; vertical-align: top; width: 374px; background-color: #da291c; line-height: 51px; font-family:'GothamMedium-Regular'; border: 1px solid #da291c; color: #fff; font-size: 18px; padding: 0px 0px; -webkit-transition: All 0.5s ease;-moz-transition: All 0.5s ease;-o-transition: All 0.5s ease;-ms-transition: All 0.5s ease;transition: All 0.5s ease; text-decoration: none;}
.wellington-circuit-wrap .btn1 a:hover{background-color: #fff; color: #da291c; border: 1px solid #da291c;}
.red-bg{background-color: #da291c; padding: 65px 0px 56px;}
.red-bg-text{text-align: center; color: #fff; }
.red-bg-text p{font-size: 30px; line-height: 36px;}
.red-bg-text span{font-family:'GothamBlack-Regular';}
.red-bg-text i{margin-top: 18px; display: block;}
.red-bg-text h5{font-size: 48px;font-family:'GothamBlack-Regular'; letter-spacing: 2px; margin-bottom: 30px;}
.red-bg-text h6{font-size: 18px; margin-bottom: 15px;}
.work-col-wrap{padding: 35px 0px 0px 0px;}
.work-col-wrap p{margin-bottom: 35px; font-size: 17px; line-height: 25px;}
.work-col-wrap h3{font-size: 24px; font-family:'GothamBlack-Regular'; margin: 25px 0px; }
.workcol1{padding: 0 25px 60px 0;}
.section-wrap{padding: 130px 0px 50px 0px;}
.section-wrap h3{color: #da291c; font-size: 34px; letter-spacing: 2px; margin-top: 0px; margin-bottom: 25px;}
.section-col1{padding: 40px 0px 70px 0px;}
.section-wrap p{font-size: 17px; line-height: 25px; margin-bottom: 20px;}
.our-team-wrap{padding-top: 10px;}
/*.our-team-wrap{padding-top: 10px; border-bottom: 18px solid #f1f2f2;}*/
.our-team{margin-bottom: 15px;}
.our-team h5{font-size: 24px; color: #202430; font-family:'GothamBlack-Regular'; margin-top: 15px; letter-spacing: 1px;}
.our-team p{font-size: 17px;}
/* End Inner Page CSS*/

/*modelcss*/
.modal-content{border-radius: 0px; background-color: #f9f9fc;}
.login-wrap{width: 665px; margin: 0px auto; padding: 100px 0 30px 0;}
.login-wrap .logo{display: block; width: 661px; margin:0px auto 80px;}
.login-wrap .logo a{background:url(../images/login-overlay-logo.png); display: block; width: 661px; height: 174px;}
.signin-btn {background-color: hsl(356, 87%, 41%) !important;background-image: none !important;border: 2px solid hsl(356, 87%, 41%) !important;border-radius: 5px !important;color: hsl(231, 33%, 96%) !important;display: block;font-family: "Lato",sans-serif;font-size: 19px !important;font-weight: 700 !important;line-height: 67px !important;margin: 40px auto 0;text-align: center;width: 375px;}
.signin-btn:hover{background: #fff !important; border: 2px solid #da291c !important; color: #da291c !important;background-image:none !important;}
.login-col{width: 375px; margin: 0px auto; border-bottom: 2px solid #bebfc6; line-height: 67px; margin-bottom: 30px; position: relative;}
.login-col input[type="text"], .login-col input[type="password"]{ position: absolute; z-index: 1; line-height: 58px; top:0px; width: 100%; padding-left: 50px; box-sizing: border-box; display:block; box-shadow: none; border: 0px; margin-left:38px; font-size: 24px; color: #000; font-family: 'Lato', sans-serif; font-weight: 300; background-color: #f9f9fc;}

.login-col i{margin-left: 5px; color: #da291c; font-size: 20px; position: relative; z-index: 2;}
.login-col ::-webkit-input-placeholder {color: #000;}
.login-col ::-moz-placeholder {color: #000}
.login-col :-ms-input-placeholder{color: #000}
.login-text{font-size: 21px; color: #000000; text-align: center; margin-top: 10px; margin-bottom: 35px;}
.login-text a{color: #da291c;}
button.close{padding: 10px 0 0 10px;}
.close{float: left; padding: 5px; opacity: 1;}
.close span{display: inline-block; vertical-align:middle; text-shadow: none; line-height: normal; margin-left: 8px; font-size: 21px; font-family:'GothamLight-Regular';}
button.close span i{font-style: normal; font-size: 34px; display: inline-block; vertical-align: middle; margin-right: 10px;}
/*end css*/



/*Fix CSS*/
.margin-top-22{margin-top: 22px;}
.margin-top-58{margin-top:58px;}
.margin-bottom-40{margin-bottom: 40px;}
.margin-bottom-60{margin-bottom: 60px;}
.paddingTB45{padding: 45px 0px;}
.paddingTB25{padding: 25px 0px;}
.paddingTB18{padding: 18px 0px 0px 0px;}
.paddingT18{padding: 18px 0px;}
.padding-left40{padding-left: 40px;}
.gray-bg-padding{padding: 72px 0px 60px 0px;}
.btn1{text-align: center;}
.btn1 a{display: inline-block; vertical-align: top; line-height: 51px; font-family:'GothamMedium-Regular'; border: 1px solid #000; color: #181818; font-size: 18px; padding: 0px 25px; -webkit-transition: All 0.5s ease;-moz-transition: All 0.5s ease;-o-transition: All 0.5s ease;-ms-transition: All 0.5s ease;transition: All 0.5s ease; text-decoration: none;}
.btn1 a:hover{background-color: #da291c; color: #fff; border: 1px solid #da291c;}
.btn2{display: block; text-align: center; width: 189px; }
.btn2 a{display:block; width: 189px; background: transparent; line-height: 51px; font-family:'GothamMedium-Regular'; border: 1px solid #000; color: #000; font-size: 18px; padding: 0px 0px; -webkit-transition: All 0.5s ease;-moz-transition: All 0.5s ease;-o-transition: All 0.5s ease;-ms-transition: All 0.5s ease;transition: All 0.5s ease; text-decoration: none;}
.btn2 a:hover{background-color: #333; color: #fff; border: 1px solid #333;}
.bg-color-gray {background-color: #f1f2f2;}
.bg-color-red{background-color: #da291c}
.bg-color-darkgray {background-color: #404549;}
.bg-color-black{background-color: #181818;}
.bg-color-white{background-color: #fff;}
.TopArrow{display: none; text-align: center;}
/*Fix End CSS*/



.current-menu-item > a{border-bottom: 2px solid hsl(356, 87%, 41%);}
#map_canvas_new{display:none;}
.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
float: left;
display: none;
min-width: 160px;
_width: 160px;
padding: 4px 0;
margin: 2px 0 0 0;
list-style: none;
background-color: #ffffff;
border-color: #ccc;
border-color: rgba(0, 0, 0, 0.2);
border-style: solid;
border-width: 1px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
*border-right-width: 2px;
*border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
display: block;
padding: 3px 15px;
clear: both;
font-weight: normal;
line-height: 18px;
color: #555555;
white-space: nowrap;

&.ui-state-hover, &.ui-state-active {
  color: #ffffff;
  text-decoration: none;
  background-color: #0088cc;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
}
}
.ui-state-focus {
  background: hsl(0, 0%, 0%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
}

#ui-id-1 li{padding: 15px;}

#dd_map_lati ,#dd_map_longi , #dd_map_zoom{display: none;}

.parallax-window {
    min-height: 400px;
    background: transparent;
}



.navbar-collapse.collapse.in {
  box-shadow: 0 5px 15px;
    background-color: white;
}


/*17-3-2015 style*/
.iman-advertiser h2{background: #404549; padding: 13px 15px 13px 30px; color: #fff; font-size: 20px;font-family:'GothamBlack-Regular'; font-weight: 700; display: block;line-height: 42px;    margin: 52px 0 0;}
.iman-advertiser h2 a{border: 2px solid #fff;    border-radius: 100%;    color: #fff;    font-size: 40px;    text-align: center;    width: 42px;    height: 42px;    float: right;    line-height: 35px;    font-weight: 300;    padding-left: 5px;}
.iman-advertiser h2 a:hover{opacity: 0.7;}
.iman-advertiser h2 a i{line-height: 36px;}
.iman-advertiser.redr-bg h2{background: #da291c;}
.become-visitor{background: #da291c; margin-top: 30px;}
.icon-map{    padding: 45px 0;    text-align: center;    font-size: 128px;    color: #fff;}
.become-visitor-content {    padding: 64px 30px 45px 0px;}
.become-visitor-content h2{font-size: 20px;font-family:'GothamBlack-Regular'; font-weight: 600;  margin:0 0 20px; color: #fff;    letter-spacing: 1px;}
.become-visitor-content p{margin: 0; color: #fff; font-size: 16px;}
.product-col-left h3 br, .footer-wrap ul li a br{ display: none;}
.product-col-left ul li{list-style-type: disc;}
.product-col-left ul{margin-left: 20px;}
.how-brochure-works{ background: #f1f2f2; padding: 95px 0 80px;}
.how-brochure-works h3{    font-size: 34px;    color: #da291c;    margin: 0px 0px 30px 0px;    text-transform: uppercase;}
.how-brochure-works p a{color: #da291c;}
.how-brochure-works p{margin-bottom: 20px;}
.how-brochure-works-left, .how-brochure-works-right{padding-right: 50px;}
.how-brochure-works .btn1{    margin-top: 50px;}
.how-brochure-works .btn1 a{background: #da291c; color: #fff;  border: 1px solid #da291c;}
.how-brochure-works .btn1 a:hover {    background-color: #fff;    color: #da291c;    border: 1px solid #da291c;}
.wellington select{ background: #fff; border-radius: 0; width: 616px; height: 52px; color: #858585; font-size: 30px;}
.wellington select:focus{outline: none;}
.filter-by-part{background: #000; padding: 30px 0;}
.filter-by-part h3{font-size: 18px; font-weight: 700; color: #fff; margin: 0; text-align: center;font-family:'GothamBlack-Regular';}
.filter-by-part h3 p{font-weight: 300; margin: 0; display: inline-block;font-family:'GothamMedium-Regular';}
.filter-by-part h3 p a{color: #fff; margin: 0 10px;}
.filter-by-part h3 p a:hover, .filter-by-part h3 p a.active-link{color: #da291c; text-decoration: none;}
.padding20-bottom{padding-bottom: 20px;}
.notfoundblock .notfoundrow {padding: 3em;text-align: center;}
.sticky-header {left: 0;background: hsl(0, 0%, 100%) none repeat scroll 0 0;position: fixed;width: 100%;z-index: 99999;top:0;transition: all 0.5s ease 0s;}
#contact_page_sidebar .widget-area {float: none;width: 100%;}
#contact_page_form h5 , #contact_page_sidebar h5 {font-size: 35px;font-weight: 600;margin-bottom: 35px;}
#contact_page_form p , #contact_page_sidebar p{font-size: 18px;line-height: 24px;}
.contact-col {display: inline-block;margin: 15px 10px;width: 352px;}
.contact-col1 {display: inline-block;margin: 15px 10px;width: 97%;}
.contactform input[type="text"], .contactform input[type="email"] {background-color: hsl(0, 0%, 100%);border: 1px solid hsl(348, 7%, 85%);border-radius: 3px;color: hsl(0, 0%, 42%);font-size: 19px;font-style: italic;height: 50px;width: 100%;}
.contactform textarea{background-color: hsl(0, 0%, 100%);border: 1px solid hsl(348, 7%, 85%);border-radius: 3px;color: hsl(0, 0%, 42%);font-size: 19px;font-style: italic;width: 100%;}
.sendmsgbtn {background-color: hsl(358, 86%, 52%) !important;border: 1px solid hsl(358, 86%, 52%) !important;border-radius: 3px !important;color: hsl(0, 0%, 100%) !important;float: right !important;font-size: 18px !important;font-weight: 700 !important;line-height: 56px !important;margin-right: 10px !important;padding: 0 !important;text-transform: uppercase !important;transition: all 0.5s ease 0s !important;width: 180px !important;background-image: none !important;}
.sendmsgbtn:hover {background-color: hsl(0, 0%, 100%) !important;border: 1px solid hsl(358, 86%, 52%) !important;color: hsl(358, 86%, 52%) !important;}
.horline {border-bottom: 1px solid hsl(348, 7%, 85%);margin-bottom: 40px;padding-bottom: 40px;}
#contact_page_sidebar a {color: hsl(0, 100%, 50%);font-size: 13px;font-weight: bold;}




header{
    /* position: fixed; */
    /* top: 0; */
    width: 100%;
    z-index: 9999;
    background-color: white;
    border-bottom: 2px solid black;
}
/* body{padding-top:92px;} */
.dropdown-menu>li>a{padding: 4px 10px;}
.menu-item-has-children:hover .dropdown-menu{ visibility: visible;background: white;border-radius: 5px;padding: 10px;}
.sub-menu{display: none;position: absolute;}
.sub-menu li {width: 100%;padding: 0;}
.sub-menu li a {color: #646875;}
#visitor_home_slider .item{height: 556px;}
#visitor_home_slider {position: relative;}
.owl-nav {position: absolute;top: 48%;width: 80%;left: 10%;}
.owl-next {float: right;opacity: 0.2;}
.owl-prev {float: left;opacity: 0.2;}
.arrow_clickdd {bottom: 0;margin-top: -60px;position: relative;text-align: center;width: 100%;z-index: 2;}
.arrow_clickdd span {color: white;font-size: 13px;display: block;font-weight: bold;}
.slider_dd-text {width: 79%;text-align: center;margin: 0 auto;color: white;font-size: 39px;line-height: 1.4;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);font-family: 'GothamBlack-Regular';}
.slider_dd-text span{color:#da291c}
.padding-top-18{padding-top: 18px;}
.dd_bullet ul{padding: 0px 0px 0px 0px; }
.dd_bullet ul li{background-image: url(../images/icon/bulet-icon.png); background-position:0px 5px; background-repeat: no-repeat; list-style-type: none; padding: 0px 0px 0px 40px;margin-bottom: 15px;}



/*30/may/2016*/
.display-circuits{padding: 45px 0;}
.display-circuits p.p-upper{font-size:12px; text-transform:uppercase;}
.display-circuits h4{font-size:26px;color: #da291c;font-family: "GothamBold-Regular";margin: 0 0 22px;text-transform:uppercase;}
.display-circuits p{width:100%; display:inline-block;}
.display-circuits .open-btn .btn1 a{background: #da291c;border: 1px solid #da291c;color: #fff;}
.display-circuits .open-btn .btn1 a:hover{background-color: #fff;border: 1px solid #da291c;color: #da291c;}
.dropdown-menu{right: auto !important;}



@media (min-width: 767px){
	.menu-item-has-children:hover>ul {display: block;}
}

@media screen and (max-width: 767px){
	.dropdown-menu>li>a{font-size: 12px;}
	.arrow {display: block;}
	.sub-menu {position: relative;top: 0 !important;float: none;}
	.arrow {background: hsla(0, 0%, 0%, 0) url("../images/arrow1.png") no-repeat scroll 0 0;position: absolute;right: 0px;top: 0px;cursor: pointer;background-position: 12px 11px;padding: 18px;width: 40px;border: 1px solid black;border-radius: 5px;}
	.arrowchange {background: hsla(0, 0%, 0%, 0) url("../images/arrow.png") no-repeat scroll 12px 12px !important;}
	#menu-header-menu li {padding-right: 40px;margin-bottom: 10px;margin-right: 2px;}
}


@media (max-width: 990px){
	.padding-top-18 {padding-top: 60px;}
}